登录  免费注册
当前位置:首页 > 漏洞详细信息

Google Chrome缓冲区溢出漏洞(CNVD-2014-01495)

 关注(0)  
CNVD-ID CNVD-2014-01495
公开日期 2014-03-06
危害级别 高 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
影响产品 Google Chrome <=33.0.1750.146
BUGTRAQ ID 65930
CVE ID CVE-2013-6665
漏洞描述 Google Chrome是一款流行的WEB浏览器。

Google Chrome 33.0.1750.146之前版本软件渲染存在堆缓冲区溢出漏洞,允许远程攻击者构建恶意WEB页,诱使用户解析,可使应用崩溃或执行任意代码。
漏洞类型 通用型漏洞
参考链接 http://googlechromereleases.blogspot.com/
漏洞解决方案 Google Chrome 33.0.1750.146已经修复该漏洞,建议用户下载更新:
http://chrome.google.com
厂商补丁 Google Chrome缓冲区溢出漏洞(CNVD-2014-01495)的补丁
验证信息 (暂无验证信息)
报送时间 2014-03-05
收录时间 2014-03-06
更新时间 2014-03-06
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论